<div class="header">
    <div class="header-sect1">
        <img src="../../../assets/imagen/credit-card.svg" alt="">
    </div>
    <div class="header-sect2">
        <input type="text">
        <div class="header-sect2-circulo">
            <img src="../../../assets/imagen/disc.svg" alt="">
        </div>
    </div>
    <div class="header-sect3">
        <img src="../../../assets/imagen/globe.svg" alt="">
        <p>Sign in</p>
    </div>
</div>